/*
|--------------------------------------------------------------------------
| bloc images
|--------------------------------------------------------------------------
*/
/*** News ***/
body.lang-en .bg-static.slider_desktop {
background-image:url(https://img-6aa0.kxcdn.com/slider1-web-en.jpg);
background-size: cover;
}
body.lang-en .bg-static.slider_mobile {
background-image:url(https://img-6aa0.kxcdn.com/slider1-mobile-en.jpg);
background-size: cover;
}
body.lang-de .bg-static.slider_desktop {
background-image:url(https://img-6aa0.kxcdn.com/slider1-web.jpg);
background-size: cover;
}
body.lang-de .bg-static.slider_mobile {
background-image:url(https://img-6aa0.kxcdn.com/slider1-mobile.jpg);
background-size: cover;
}
body.lang-de .news-1 {
background-image:url(https://img-6aa0.kxcdn.com/info1.jpg);
background-position: left center;
}
body.lang-en .news-1 {
background-image:url(https://img-6aa0.kxcdn.com/info1-en.jpg);
background-position: left center;
}
body.lang-de .news-2 {
background-image:url(https://img-6aa0.kxcdn.com/info2.jpg);
background-position: right center;
}
body.lang-en .news-2 {
background-image:url(https://img-6aa0.kxcdn.com/info2.jpg);
background-position: right center;
}
body.lang-de .news-3 {
background-image:url(https://img-6aa0.kxcdn.com/info3.jpg);
background-position: left center;
}
body.lang-en .news-3 {
background-image:url(https://img-6aa0.kxcdn.com/info3.jpg);
background-position: left center;
}
body.lang-de .news-4 {
background-image:url(https://img-6aa0.kxcdn.com/info4.jpg);
background-position: right center
}
body.lang-en .news-4 {
background-image:url(https://img-6aa0.kxcdn.com/info4-en.jpg);
background-position: right center
}
body.lang-de .news-5 {
background-image:url(https://img-6aa0.kxcdn.com/info5.jpg);
background-position: left center
}
body.lang-en .news-5 {
background-image:url(https://img-6aa0.kxcdn.com/info5-en.jpg);
background-position: left center
}
body.lang-de .news-6 {
background-image:url(https://img-6aa0.kxcdn.com/info6.jpg);
background-position: left center;
}
body.lang-en .news-6 {
background-image:url(https://img-6aa0.kxcdn.com/info6-en.jpg);
background-position: left center;
}
body.lang-de .news-7 {
background-image:url(https://img-6aa0.kxcdn.com/info7.jpg);
background-position: right center;
}
body.lang-en .news-7 {
background-image:url(https://img-6aa0.kxcdn.com/info7-en.jpg);
background-position: right center;
}
body.lang-de .news-8 {
background-image:url(https://img-6aa0.kxcdn.com/info8.jpg);
background-position: left center;
}
body.lang-en .news-8 {
background-image:url(https://img-6aa0.kxcdn.com/info8-en.jpg);
background-position: left center;
}
body.lang-de .news-9 {
background-image:url(https://img-6aa0.kxcdn.com/info9.jpg);
background-position: right center
}
body.lang-en .news-9 {
background-image:url(https://img-6aa0.kxcdn.com/info9.jpg);
background-position: right center
}
body.lang-de .image-23 {
background-image:url(https://img-6aa0.kxcdn.com/team.jpg);
background-position: right center
}
body.lang-en .image-23 {
background-image:url(https://img-6aa0.kxcdn.com/team-en.jpg);
background-position: right center
}
body.lang-de .image-pr {
background-image:url(https://img-6aa0.kxcdn.com/preise-header.jpg);
background-position: right center
}
body.lang-en .image-pr {
background-image:url(https://img-6aa0.kxcdn.com/preise-header-en.jpg);
background-position: right center
}
body.lang-de .image-sf {
background-image:url(https://img-6aa0.kxcdn.com/so-funktionierts.jpg);
background-position: right center
}
body.lang-en .image-sf {
background-image:url(https://img-6aa0.kxcdn.com/so-funktionierts-en.jpg);
background-position: right center
}
body.lang-de .image-partner-new {
background-image:url(https://img-6aa0.kxcdn.com/partner-header-de.jpg);
background-position: center center
}
body.lang-en .image-partner-new {
background-image:url(https://img-6aa0.kxcdn.com/partner-header-en.jpg);
background-position: center center
}